@import url("/fileadmin/templates/expertenanfrage/css/ew_expertenanfrage.css?20131031-001");
@import url("/fileadmin/templates/notizen/css/ew_notizen.css?20131206-001");
@import url("/fileadmin/templates/kommentare/css/ew_kommentare.css?20131206-001");

@charset "utf-8";
/* CSS Document */

/* Main CSS */
body{
  font-family: Arial, Helvetica, sans-serif !important;
  /*background-image: url(../images/white_background.jpg) !important;
  background-repeat: repeat-x !important;*/
  background-color:#ffffff !important;
  height: 101%;
  color:#000;
  line-height: 21px;
  overflow-y:scroll;
  overflow-x: hidden;
}
h1, h2, h3, h4, h5, h6 {
    color: #0095a6 !important; /* 8ECCD6 */
    font-family: Arial,Helvetica,sans-serif !important;
}

h1{
  font-size: 1.3em;
  line-height: 1.3;
  font-weight: bold;
}
h2{
  font-size:1.2em;
  font-weight: bold;
}
h3{
  font-size: 1.1em;
  font-weight: bold;
}
h4{
  font-size: 1em;
  font-weight: bold;
}
h5, h6{
  font-size: 0.9em;
  font-weight: bold;
}

#mainContent blockquote{
  border:0;
  padding:0;
  margin:0 40px;
}
#mainContent blockquote p{
  font-size: 14px;
  line-height: 21px;
  font-weight: normal;
}

.pr15{
  padding-right:15px !important;
}

a{
  color:#0095a6;
}
a:hover, a:focus{
  color:#0095a6;
  text-decoration: underline;
}

hr{
  border-color:#a9a9a9;
}

#content a{
  text-decoration: none;
  font-weight: bold;
}
#content a:hover, #content a:focus{
  text-decoration: underline;
}

legend{
  font-size: 16px;
  color:#0095a6;
}

.fl-right{
  float:right;
}

#chapter ol, #chapter ul{
  margin-left:0;
  padding-left:20px;
}

.f-right{
  float:right;
}

.clear{
  clear:both;
}

.align-right{
  text-align: right;
}

/* inputs force no border-radius (Angleichen an eCME) */
input, select, textarea{
  border-radius: 0 !important;
  max-width: 100%; /* bugfix */
}

/* overwrite form-control inputs like eCME */
/*#page .form-control,
#page div.tx-srfeuserregister-pi1 input[type="text"],
#page div.tx-srfeuserregister-pi1 input[type="password"],
#page div.tx-srfeuserregister-pi1 input[type="input"]{
  background-color: #FFFFFF;
  border: 1px solid #CED0D2;
  border-radius: 0;
  box-shadow: none;
  color: #444444;
  display: block;
  font-size: 12px;
  height: 22px;
  line-height: 14px;
  padding: 2px 4px;
  transition: none;
  vertical-align: middle;
  width: 100%;
}*/

#page textarea.form-control {
  height: auto;
}

#page .form-control{
    box-shadow: none;
    height:auto;
    font-size: 13px;
    line-height: normal;
    border:1px solid #a9a9a9;
    padding:1px 1%;
    border-radius: 0;
    transition:none;
    -webkit-transition:none;
}
#page select.form-control{
  padding:1px;
  border-radius: 0;
}

#page .form-horizontal label{
  padding-top:0;
}

textarea{
  resize:none;
}

#page .form-horizontal .form-group{
  margin-left:0;
  margin-right:0;
}
#page .form-horizontal .form-group .col-lg-4,
#page .form-horizontal .form-group .col-lg-8{
  padding-left:5px;
  padding-right:8px;
}

.container{
  max-width: 1800px;
}

#page div#header.container,
#page div#content.container{
  max-width: 1800px;
  margin:0 20px;
}
#page div#content.container{
  margin:0 20px 20px 20px;
}

/* PAGE */
#page{
  position: relative;
}
#mainContent{
  position: relative;
  margin-bottom:20px;
  padding-left:0;
}
#mainContent.single{
  /**/
}

#col-moving{
  padding-right:0;
}

div#rightContent{
  position: relative;
}
div#rightContent div.csc-textpic-center-outer,
div#rightContent div.csc-textpic-center .csc-textpic-center-inner{
  right:auto;
}
div.collapse-rightcol{
  position: absolute;
  right:0;
  top:-25px;
  height: 20px;
  display: inline-block;
  padding:0 3px 0 2px;
  font-size: 12px;
  cursor: pointer;
  color:#fff;
  background-color:#9d9d9d;
  border:1px solid #9d9d9d;
}

div.showtreenav{
  display: none;
  position: absolute;
  top:0;
  left:0;
  height: 20px;
  padding:0 3px 0 2px;
  font-size: 12px;
  cursor: pointer;
  color:#fff;
  background-color:#9d9d9d;
  border:1px solid #9d9d9d;
}

span.treeinfo{
  float:right;
  padding-top:2px;
}
div.first-el-treenav div.tooltip{
  z-index: 99999;
  position: fixed;
}

#sidrModal{
  height:100% !important;
  min-width: 80% !important;
  overflow-y:scroll !important;
  -webkit-overflow-scrolling:touch;
}
#sidrModal div.first-el-treenav div.ui-resizable-e,
#sidrModal div.first-el-treenav div.collapse-leftcol
{
  display:none !important;
}

/* Header */
div#header{
  position: relative;
}
div#header.container{
  padding:0;
}
div#header div.header_top{
  position: relative;
  padding:27px 21px;
  padding-bottom:15px;
}
div.logo{
  float:left;
  margin-bottom: 10px;
  padding-left:0;padding-right:0;
  position: relative;
}
div.logo a, div.logo a:hover, div.logo a:active, div.logo a:focus{
  text-decoration:none !important;
  background:none !important;
}
div.logo a {
  display: inline-block;
}
div.logo img{
  width: 380px;
  height: auto;
}
div.newbook {
  left: 19px;
  position: relative;
  top: -19px;
}

div.search{
  position: relative;
  margin: 20px 0 0;
  background: #eeeeee;
  padding: 15px;
  border: 1px solid #B2B2B2;
  margin-bottom:10px;
}

div.date{
  display:none;
  position: relative;
  left:20px; /* cause of container padding */
  margin-left:15px;
  width: auto;
  font-size: 10px;
  color:#8c9398;
  padding:3px 0 0 0;
  text-align: right;
}

/* search input on startpage larger */
/*div#search.startSearch input.form-control{
  height:35px;
  margin-bottom:5px;
}
div#search.startSearch input.search-btn{
  margin-top:6px;
}*/

div#search div.search-group{
  margin-bottom:5px;
  padding:0;
}
div#search div.search-group button.btn-default{
  background-color:#9d9d9d;
  color:#fff;
  border-color:#9d9d9d;
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  font-size:14px;
  line-height: 21px;
}
div#search div.search-group button.btn-default:hover{
  background-color: #949494;
  border-color: #949494;
}
div#search div.search-group input.form-control{
  border-right:0;
}

div#search label.radio-inline{
  margin-left:0;
  margin-right:10px;
}

div#search input.form-control{
  width: 100%;
  height:35px; /* 25px */
  background:#fff;
}
div#search input.extendedsearch{
  height:30px;
}
div#search select.form-control,
div#search button.form-control
{
  background:#fff;
  height:30px;
}
input.search-btn{
  display: block;
  width: 18px;
  height: 18px;
  margin: 6px 0 0 5px; /* 3px 0 0 5px */
  padding: 0;
  border: 0;
  color: #49515B;
  background: transparent url(../images/search.gif) no-repeat center top;
  text-indent: -1000em;
  cursor: pointer;
}
div#search .col-self-11,
div#search .col-self-1{
  float:left;
  padding-left:0;
  padding-right: 0;
  margin-bottom:2px;
}
div#search .col-self-11{
  width: 91.66666666666666%;
  position: relative;
}
div#search .col-self-1{
  width: 8.333333333333332%;
}

/* top_nav */
div.top_nav{
  display: block;
  height: 30px;
  background-image: url(../images/white_nav_bg.png);
  background-color: transparent;
  background-repeat: repeat-x;
}
div.top_nav .navbar-inverse, div.top_nav .navbar{
  height:30px;
  background-color: transparent;
  border-radius: 0;
  min-height: 0;
  margin:0;
  border:0;
}

.top_nav ul li {
  float: left;
  list-style: none;
  margin: 0;
}

.top_nav .navbar-inverse .navbar-nav > li > a,
.top_nav .navbar-inverse .navbar-brand{
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  color: #FFF;
  display: block;
  text-align: center;
  height: 30px;
  float: left;
  padding: 7px 20px 0 20px;
  background-image: url(../images/white_nav_bg.png);
  background-color: transparent;
  background-repeat: repeat-x;
  line-height: 16px;
}
.top_nav .navbar-inverse .navbar-brand,
.top_nav .navbar-inverse .navbar-nav > li.first_child > a,
.top_nav .navbar-inverse .navbar-nav > li.active.first_child > a
{
  background-image: url(../images/white_nav_menu1normal_bg.png);
  background-color: transparent;
  background-repeat: no-repeat;
}

.top_nav .navbar-collapse{
  padding-left:0;
}

.top_nav div.separator{
  background-image: url(../images/white_nav_seperator.png);
  background-color: transparent;
  background-repeat: repeat-x;
  width: 3px;
  height: 30px;
  float: left;
}

.top_nav .navbar-inverse .navbar-nav > li > a:hover,
.top_nav .navbar-inverse .navbar-nav > li > a:focus,
.top_nav .navbar-inverse .navbar-nav > li > a:active,
.top_nav .navbar-inverse .navbar-nav > li.active > a
{
  background-image: url(../images/white_nav_menu5_bg.png);
  background-color:transparent;
  background-repeat: repeat-x;
  color: #FFF;
  text-decoration: none ;
}

.top_nav .navbar-inverse a.navbar-brand:hover,
.top_nav .navbar-inverse .navbar-nav > li.first_child > a:hover,
.top_nav .navbar-inverse .navbar-nav > li.active.first_child > a
{
  background-image: url(../images/white_nav_menu1_bg.png);
  background-color: transparent;
  background-repeat: no-repeat;
}

div.top_nav .navbar-toggle{
  padding:10px;
  margin:6px;
  border:0;
  background-color: transparent;
}
div.top_nav .navbar-toggle:hover,
div.top_nav .navbar-toggle:focus {
  background-color: #737680;
}

/* dropdown top-nav */
.nav .dropdown-menu{
  margin:0 !important;
  padding:0 !important;
  background-color:#898c95 !important;
}
.nav .dropdown-menu li{
  float:none !important;
  width: 100% !important;
}
.nav .dropdown-menu li a{
  font-size: 11px !important;
  font-weight: bold !important;
  padding:7px 20px !important;
  color:#fff !important;
}
.nav .dropdown-menu li a:hover,
.nav .dropdown-menu li a:focus,
.nav .dropdown-menu li a:active{
  background-color:#0095a6 !important;
}

/* metanav */
div.metanav_holder{
  position: absolute;
  left: 201px;
  bottom: 18px;
  padding: 0;
}
div.metanav_holder ul.metanav{
  list-style-type: none;
  margin:0;padding:0;
}
div.metanav_holder ul.metanav li{
  float:left;
  padding:0 4px 0 0;
  color:#0095a6;
  font-size: 11px;
}
div.metanav_holder ul.metanav li a{
  font-size: 11px;
  font-weight: bold;
  color:#0095a6;
}
/* hide verlag */
div.metanav_holder li.meta_7{
  /*display:none;*/
}

/* medical tribune logo */
.mt-logo {
  position: absolute;
  right: 0;
  bottom: 24px;
  display: inline-block;
}
.mt-logo > img {
  width: 250px;
}

/* mobile metanav */
#mobileMetaNav.metanav_holder{
  display:none;
  position: relative;
  bottom:auto;left:auto;
  padding-left:10px;
}
#mobileMetaNav.metanav_holder ul li a{
  text-decoration: none;
}
#mobileMetaNav.metanav_holder ul li a:hover{
  text-decoration: underline;
}

/* social_bookmarks */
div#social_bookmarks{
  display:none;
  position: absolute;
  right:0;
  bottom:7px;
}
div#social_bookmarks ul{
  list-style-type: none;
}
div#social_bookmarks ul li{
  float:left;
  padding-left:5px;
}

/* icon fix safari 5.1.7 (& older webkits) */
.glyphicon.glyphicon-bookmark:before {content: "\E044";}
.glyphicon.glyphicon-lock:before {content: "\E033";}
.glyphicon.glyphicon-camera:before {content: "\E046";}
.glyphicon.glyphicon-fire:before {content: "\E104";}
.glyphicon.glyphicon-bell:before {content: "\E123";}
.glyphicon.glyphicon-wrench:before {content: "\E136";}
.glyphicon.glyphicon-briefcase:before {content: "\E139";}
.glyphicon.glyphicon-paperclip:before {content: "\E142";}
.glyphicon.glyphicon-pushpin:before {content: "\E146";}
.glyphicon.glyphicon-calendar:before {content: "\E109";}


/* Content */
#content {
  position: relative;
  background-color: #ffffff;
  /*max-width: 1156px;*/
  border: 2px solid #d7d6db;
  border-top: 0;
  margin-bottom: 30px;
  padding: 20px;
}

div.boxpadding{
  position: relative;
  padding:25px 0 15px 0;
  background-color:#e5e5e7;
}

#page div.box{
  position: relative;
  padding: 0 20px 20px;
  background-color:#fff;
  border:1px solid #B2B2B2;
}

/* login-form */
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  /*border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;*/
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  /*border-top-left-radius: 0;
  border-top-right-radius: 0;*/
}

/* feedback boxes */
div.alert{
  border-radius: 0;
  padding:10px;
  margin-bottom: 10px;
}

.row{
  margin:0;
}


/* treenav style */
.toggle-tree{
  display:block !important;
  position: absolute;
  position: fixed;
  /*left:0;*/
  right:auto; /* on mobile right */
  top:40%;
  z-index: 8888888;
  width: 40px;
  text-align: center;
  font-size: 25px;
  color:#808080;
  background:#0095a6;
  padding:3px 0;
  white-space: nowrap;
  color: #fff;
  -webkit-box-shadow: rgb(119, 119, 119) 1px 1px 5px 0px;
  box-shadow: rgb(119, 119, 119) 1px 1px 5px 0px;
    text-decoration: none;
}
.toggle-tree.desktop{
  display:none !important;
}
.toggle-tree.mobile{
  display:block !important;
}
.toggle-tree:hover, .toggle-tree:active {
  color:#ddd;
  background:#0095a6;
}
.toggle-tree span{
  display:block;
  width: 30px;
  height: 36px;
  background-image:url(../images/baum-toggle-icon.png);
  background-repeat: no-repeat;
  background-position: 4px 0;
  background-color: transparent;
}
.toggle-tree:hover{
  cursor: pointer;
}
.toggle-tree span.active{
  background-image: url(../images/baum-toggle-icon2.png);
}

div#treeNavigation{
  position: relative;
  /*border:1px solid #B2B2B2;*/
  padding-left:0;
  /*background:#fff;*/
  padding-right: 0; /*padding-right:7px;*/
  margin-bottom:20px;
  /* show scrollbar */
  max-height:700px;
  overflow-y:auto;
}
#sidre-left{
  position: relative;
}
div#treenav{
  display:none;
  padding:0;
}
div.first-el-treenav{
  background-color:#0095a6;
  width: 100%;
  padding:7px;
  color:#fff;
}
div.loader_animation{
  display:none;
  width: 100%;
  position: absolute;
  top:10px;
  left:0;
  height:auto;
  text-align: center;
}

div#treenav DIV{
  margin:0;
  padding:0;
}
div#treenav li.jstree-open > ul{
  display:block;
}

/* activeline */
/*div.activeline{
  position: absolute;
  left: 12px;
  top: 23px;
  width: 2px;
  height: 238px;
  z-index: 99;
  background-image:url(../images/d.png);
  background-repeat: repeat-y;
  background-position: -98px -1px;
  background-color:transparent;
}
div.activeline.link{
  position: absolute;
  left: 12px;
  top: 11px;
  width: 10px;
  height: 10px;
  z-index: 99;
  background-image:url(../images/d.png);
  background-repeat: repeat-y;
  background-position: -44px -2px;
  background-color:transparent;
}*/

/* tables on content area */

div.tx-mt-gbh-pi-nc > div.box_inline{
  width: auto;
  background-color:#EEEEEE;
  padding:7px;
  border:1px solid #B2B2B2;
}

td.navtreeTd{
  background:transparent !important;
}
.navtreeTd div.navtree{

}
.navtreeTd div.navtree a{
  display:block;
  padding:5px 15px;
  font-weight: normal;
  text-align: center;
  background-color:#9d9d9d;
  border:1px solid #9a9898;
  margin:0 5px;
  color:#fff;
  text-decoration: none !important;
}
.navtreeTd div.navtree a:hover{
  background-color:#8c8b8b;
}

/* toggle tree glyphicon icon */
div.collapse-leftcol{
  position: absolute;
  left:0;
  top:0;
  height: 20px;
  display: inline-block;
  padding:0 3px 0 2px;
  font-size: 12px;
  cursor: pointer;

  color:#fff;
  background-color:#9d9d9d;
  border:1px solid #9d9d9d;

  /*color:#999;
  background-color:#fff;
  border:1px solid #999;*/
}

div.ui-resizable-e{
  z-index: 999999;
  cursor:col-resize;
  right:0;

}
body .glyphicon{
  font-family: 'Glyphicons Halflings' !important;
}
div.ui-resizable-e.glyphicon-resize-horizontal{
  background-image:none;
  text-indent: 0px;
  width: 16px;
  height: 35px;
  top:-4px;
  right:-1px;
  font-size: 14px;
}

div.tx-mt-gbh-pi-nc div.box_inline .navbranch{
  background:#fff;
  border-spacing: 0;
  border:1px solid grey !important;
  border-bottom:0;
}
div.tx-mt-gbh-pi-nc div.box_inline .navbranch tr td{
  background-color:#fff !important;
  padding:5px 7px !important;
  border-bottom:1px solid #b2b2b2 !important;
}
div.tx-mt-gbh-pi-nc div.box_inline .navbranch tr td:first-child{
  border-right:1px solid #b2b2b2 !important;
}
div.tx-mt-gbh-pi-nc div.box_inline .navbranch tr td a{
  text-decoration: none !important;
  color:#000;
  display:block;
  background-color: transparent;
  border:0;
  margin:0;
  padding:0;
}
div.tx-mt-gbh-pi-nc div.box_inline .navbranch tr td:hover{
  background-color:#9d9d9d !important;
}
div.tx-mt-gbh-pi-nc div.box_inline .navbranch tr td:hover a{
  color:#fff;
}


table{
  border-collapse:separate;
  border-spacing: 0;
  border-color:#B2B2B2;
}
table tr, table td{
  border-color:#B2B2B2;
}
#numbernavigation{
  position: relative;
  padding-top:10px;
}
#numbernavigation a.numberlinkforward{
  float:right;
  display:block;
  padding-top:6px;
}
#numbernavigation a.numberlinkback{
  float:left;
  display:block;
  padding-top:6px;
}

#numbernavigation a.previcon{
  float:left;
  display:block;
  background-image:url(../images/prev32.png);
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: 0 0;
  display: block;
  width: 32px;
  height: 32px;
  padding-left:0;
  padding-top:6px;
}
#numbernavigation a.nexticon{
  float:right;
  display:block;
  background-image:url(../images/next32.png);
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: 0 0;
  display: block;
  width: 32px;
  height: 32px;
  padding-right:0;
  padding-top:6px;
}

table table{
  table-layout: fixed !important;
  width:100%;
  word-wrap: break-word;
}

table.table_gh_information,
div.tx-mt-gbh-pi-nc table
{
  /*border: 1px solid #000000;
  border-bottom-width: 0px;
  border-right-width: 0px;*/
  border-top:1px solid #b2b2b2 !important;
  border-left:1px solid #b2b2b2 !important;
  padding: 0px;
  margin:0;
  border-spacing: 0px;
  margin-bottom: 15px;
}
div#chapter > table.table_gh_information,
div.tx-mt-gbh-pi-nc table,
table.nested_table
{
  table-layout: fixed;
  width: 100% !important;
}
table.table_gh_information tr td,
div.tx-mt-gbh-pi-nc table tr td,
table.nested_table tr td
{
  border-bottom: 1px solid #b2b2b2 !important;
  border-right: 1px solid #b2b2b2 !important;
  border-left:0 !important;
  /*font-size: 8pt;*/
  padding: 4px;
  margin:0;
}
/*div.tx-mt-gbh-pi-nc table tr td.number_staffel > table tr:last-child td{
  border-bottom:0 !important;
}*/
div.tx-mt-gbh-pi-nc table tr td.number_staffel > table td:last-child{
  border-right:0 !important;
}
div.tx-mt-gbh-pi-nc table tr td.number_staffel > table{
  border:0 !important;
}
table.table_gh_information tr td.td_gh_icon{
  /*border:0;*/
  vertical-align: top;
  text-align: center;
  padding-left: 6px;
  font-size: 14pt;
  width: 50px;
}

#kapiteltree tr.added_row td{
  padding-top:10px;
}

#kapiteltree div.navtreeTd{
  float:left;
  width:auto;
  margin:5px 0;
}
#numbercontent div.chapter_label{
  float:left;
  width: auto;
  padding:10px 10px 0 10px;
}

div.tx-mt-gbh-pi-nc div.box_inline table{
  border:0 !important;
  width:auto !important;
  margin-bottom:0;
}
div.tx-mt-gbh-pi-nc div.box_inline > table tr td.navtreeTd{
  border:0 !important;
  padding:0;
}
div.tx-mt-gbh-pi-nc div.box_inline > table tr td{
  border:0 !important;
}

/* table responsive, pictogramme */
.table-responsive > .table > thead > tr > th,
.table-responsive > .table > tbody > tr > th,
.table-responsive > .table > tfoot > tr > th,
.table-responsive > .table > thead > tr > td,
.table-responsive > .table > tbody > tr > td,
.table-responsive > .table > tfoot > tr > td{
  white-space: normal;
}

/* pictograms */
#extendedsearch{
  position: relative;
}
#pictograms #pictrograms-wrapper{
  position: relative;
  top:5px;
  right:0;
}
table.table-picto td{
  background-color:#f9f9f9;
}
a#show_hide_piktogramme{
  padding-top:4px;
  padding-bottom:0;
  float:right;
}
div#pictrograms-wrapper{
  position: relative;
  margin:0 0 10px 0;
}
div#pictrograms-wrapper table{
  /*table-layout: fixed;*/
  width: 100%;
  border-right:1px solid #dddddd;
  border-bottom:1px solid #dddddd;
}
div#pictrograms-wrapper table td{
  word-wrap:break-word;
  border-top:1px solid #dddddd;
  border-left:1px solid #dddddd;
}

#idxPictogramms{
  position: relative;
  margin-top:10px;
}

/* bottom_function_bar */
div#bottom_function_bar{
  position: relative;
  padding-top:60px;
  padding-bottom:25px;
}

/* Blättern vor und zurück */
div.back_holder{
  float:left;
  padding:0 10px 0 0;
}
div.next_holder{
  float:right;
  padding:0 0 0 10px;
  text-align: right;
}

/* middle_elements */
div.middle_elements{
  text-align: center;
  padding-left:0;
}

div.content-button,
div.middle_elements div.tx-mnpagebookmark-pi1{
  width: auto;
  float:left;
  margin-bottom: 7px;
  margin-right: 7px;
  position: relative;
  display: inline-block;
  text-align: center;
  padding-right: 0;
}
div.content-button a,
div.middle_elements a.add,
div.middle_elements a.delete
{
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background: #ececec;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fafafa), color-stop(100%, #ececec));
  background-image: -webkit-linear-gradient(top, #fafafa, #ececec);
  background-image: -moz-linear-gradient(top, #fafafa, #ececec);
  background-image: -o-linear-gradient(top, #fafafa, #ececec);
  background-image: linear-gradient(top, #fafafa, #ececec);
  border: 1px solid #d5d5d5;
  -webkit-box-shadow: 0 0 0 1px #fafafa inset, 0 1px 1px 0px #dddddd;
  -moz-box-shadow: 0 0 0 1px #fafafa inset, 0 1px 1px 0px #dddddd;
  box-shadow: 0 0 0 1px #fafafa inset, 0 1px 1px 0px #dddddd;
  padding: 4px 5px;
  display: block;
  white-space: nowrap;
  color: #626262;
  font-size: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  text-decoration: none !important;
}
div.content-button a:hover,
div.middle_elements a.add:hover,
div.middle_elements a.delete:hover {
    background: #E8E8E8;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -o-linear-gradient(top, #fafafa, #e1e1e1);
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fafafa), to(#e1e1e1));
    background-image: -webkit-linear-gradient(top, #fafafa, 0%, #e1e1e1, 100%);
    background-image: -moz-linear-gradient(top, #fafafa 0%, #e1e1e1 100%);
    background-image: linear-gradient(to bottom, #fafafa 0%, #e1e1e1 100%);
}
div.content-button a:active,
div.content-button a:focus,
div.middle_elements a.add:active,
div.middle_elements a.delete:active,
div.middle_elements a.add:focus,
div.middle_elements a.delete:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background: #E8E8E8;
    background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
    background-size: 100%;
    background-image: -o-linear-gradient(top, #fafafa, #e1e1e1);
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fafafa), to(#e1e1e1));
    background-image: -webkit-linear-gradient(top, #fafafa, 0%, #e1e1e1, 100%);
    background-image: -moz-linear-gradient(top, #fafafa 0%, #e1e1e1 100%);
    background-image: linear-gradient(to bottom, #fafafa 0%, #e1e1e1 100%);
}
div.content-button a > i,
div.middle_elements a.add > i,
div.middle_elements a.delete > i{
  font-size: 20px;
  color: #808080;
}
div.content-button a > span,
div.middle_elements a.add > span,
div.middle_elements a.delete > span{
  display: block;
  padding-top: 2px;
}

/*div.middle_elements .bookmark_page,
div.middle_elements .note_symbol,
div.middle_elements .expert_request{
  float:left;
  text-align: center;
}*/

/*
  END Bottom Function Bar
*/

/* rightContent */
div#rightContent{
  padding-left:0;
  padding-right: 0;
}

div#rightContent div.csc-textpic-imagewrap img{
  width: 100% !important;
  height: auto !important;
}


/* bookmark */
div.tx-mnpagebookmark-pi1-bookmark{
  position:relative;
  padding-top:15px;
}

#footer div.tx-mnpagebookmark-pi1 a{
  background-image:url(../images/bookmark-icon.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  display: block;
  width:11px;
  height:14px;
  text-indent: -9999px;
  font-size: 0;
  margin-top: 4px;
}
#footer div.tx-mnpagebookmark-pi1 a.delete{
  background:none;
  text-indent:0px;
  font-size:12px;
  width:auto;
  height:auto;
}


/*
  Footer
*/
#footer div.print_holder{
  float:right;
  padding-right:20px;
}
#footer div.print_holder a{
  cursor:pointer;
}
#footer div.bookmark_page{
  float:right;
  padding-right:10px;
}

/* Footer von medical-tribune.de */
#footerWrapper {
	width: 100%;
	margin-top: 40px;
}
#footerMetanav {
	margin: 0;
	background-color: #4a535d;
}
#footerMetanav ul {
	padding-top: 10px;
	padding-bottom: 10px;
	color: #DFDFDF;
	font-size: 11px;
	margin-bottom: 0;
}
#footerMetanav ul li {
	float: left;
	list-style: none;
}
#footerMetanav ul li a {
	color: #DFDFDF;
	text-decoration: none;
}
#footerSitemap {
	margin: 0;
	background: #82848d; /* Old browsers */
	background: -moz-linear-gradient(top,  #82848d 0%, #4a535d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#82848d), color-stop(100%,#4a535d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #82848d 0%,#4a535d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #82848d 0%,#4a535d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #82848d 0%,#4a535d 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #82848d 0%,#4a535d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82848d', endColorstr='#4a535d',GradientType=0 ); /* IE6-9 */
}
#footerSitemap .container {
	padding: 0;
}
#footerSitemap ul li {
	list-style: none;
}
#footerSitemap ul li a {
	font-size: 12px;
	color: #BFBFBF;
	text-decoration: none;
}
#footerSitemap ul li ul {
	margin: 0;
}
#footerSitemap ul li ul li {
	line-height: 14px;
}
#footerSitemap ul li ul li a {
	font-size: 11px;
	color: #DFDFDF;
	text-decoration: none;
}
#footerSitemap .level1 {
	background-color: transparent;
    border: none;
    padding: 0;
	padding-top: 8px;
	margin-bottom: 20px;
}


/*
  CSS Media Queries
*/


/* Larger 1800px */
@media screen and (min-width: 1800px){
  /* dynamic margin when larger 1800px */
  #page div#header.container,
  #page div#content.container{
    margin:0 auto;
  }
  #footerMetanav ul {
	padding: 10px 0;
  }
  #footerSitemap > div > ul > li:first-child {
	padding-left: 3px;
  }
  #footerSitemap > div > ul > li:last-child {
	padding-right: 0;
  }
}

/* Between 1024-1799 */
@media screen and (max-width:1799px) and (min-width:1000px) {
  /* set page margin */
  #page div#header.container,
  #page div#content.container{
    margin:0 20px;
  }
  #page div#content.container{
    margin:0 20px 20px 20px;
  }

}

/* form-control if < 1200 & > 1000 */
@media only screen and (max-width: 1200px) and (min-width: 1000px){
  .col-lg-1,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-10,
  .col-lg-11 {
    float: left;
  }
  .col-lg-1 {
    width: 8.333333333333332%;
  }
  .col-lg-2 {
    width: 16.666666666666664%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-4 {
    width: 33.33333333333333%;
  }
  .col-lg-5 {
    width: 41.66666666666667%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-7 {
    width: 58.333333333333336%;
  }
  .col-lg-8 {
    width: 66.66666666666666%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-10 {
    width: 83.33333333333334%;
  }
  .col-lg-11 {
    width: 91.66666666666666%;
  }
  .col-lg-12 {
    width: 100%;
  }
}

/* if desktop width smaller= 1000px */
@media only screen
and (max-width: 1000px){
  /* no margin to header,content containers */
  #page div#header.container,
  #page div#content.container{
    margin:auto;
  }

  /* social bar */
  div#social_bookmarks{
    right:10px;
  }
  #header div.date{
    left:10px;
    margin-left:25px;
  }

  .align-right{
    text-align: left;
  }

  #col-moving{
    width: 100% !important;
  }
  #treeNavigation{
    display:none !important;
  }

  /* Content, Display all Columns in Full-Size */
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,#mainContent.single
  .col-sm-10,
  .col-sm-11{
    float:none;
    width: 100%;
  }

  /* disable resizable icons */
  div.collapse-rightcol,
  div.first-el-treenav div.ui-resizable-e,
  div.collapse-leftcol,
  div.showtreenav{
    display: none !important;
  }

  /* no boxpadding */
  div.boxpadding{
    background:none;
    padding:0;
  }

  div#rightContent div.csc-textpic-imagewrap img{
    width: 50% !important;
    height: auto !important;
    float:right;
}
  #mainContent.single{
    margin-left:0;
  }

  /* expact bottom_function_bar */
  div#bottom_function_bar .col-sm-1{
    float:left;
    width: 12%;
  }
  div#bottom_function_bar .col-sm-4{
    float: left;
    width: 33.33333333333333%;
  }
  div#bottom_function_bar .col-sm-10{
    float:left;
    width: 76%;
  }
  div#bottom_function_bar .next_holder{
    padding-right:0;
  }

  div#treeNavigation{
    display:none;
    padding-left:0;
  }

  /* rightContent */
  div#rightContent{
    padding-left:0;
    padding-right:15px;
  }
  div.logo a {
    display: inline-block;
  }
  div.logo img {
    width: 340px;
  }
  div.metanav_holder {
    left: 183px;
    bottom: 18px;
  }
  .mt-logo > img {
    width: 215px;
  }
}


@media only screen
and (min-width : 768px) {
  #col-moving.col-sm-9.myaccount {
    width: 75% !important;
  }
}


/* handle metanav break */
@media only screen
and (max-width: 780px){
  div#header #metaNavContainer{
    float:none;
    padding-top:0;
    padding-left:0;
  }
  div#header div.header_top > div.logo{
    float:none;
  }
  div#header div.header_top{
    padding-bottom:5px;
  }
  div.metanav_holder {
    bottom: 8px;
  }
  .mt-logo {
    bottom: 14px;
  }
}


/* Tablet, Disable Print Icon etc. => iPad 1-4 Retina */
@media screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 1),
@media screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-device-pixel-ratio: 2){

}

/* All High Definition Screens for higher resolution images */
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

}

@media only screen and (max-width:840px){
  div.metanav_holder{
    width: 450px;
  }
}
@media only screen and (max-width:780px){
  div.metanav_holder{
    width: auto;
  }
}

/* smaller 768px */
@media only screen
and (max-width: 767px){

  /* search still on top */
  /*div#search .form-group{
    display:inline-block;
    width: auto;
    margin: 0;
  }*/


  /* top_nav */
  div.top_nav{
    height:auto;
    background-image:url(../images/white_nav_bg_mobile.png);
  }
  div.top_nav div.separator{display:none;}
  div.top_nav .navbar-inverse, div.top_nav .navbar{height:auto;}

  div.top_nav .navbar-inverse a.navbar-brand{
    float:left;
    paddin:15px;
    font-size: 18px;
    font-weight: normal;
    height:47px;
    line-height: 30px;
    background-image:url(../images/white_nav_bg_mobile.png);
  }
  div.top_nav .navbar-inverse a.navbar-brand:hover{
    background-image: url(../images/white_nav_menu5_bg_mobile.png);
    background-repeat: repeat-x;
  }
  div.top_nav ul{
    margin-top:0;
  }
  div.top_nav ul li{
    float:none;
    display: block;
  }
  .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form{
    border-color:white;
  }
  div.top_nav .navbar-inverse .navbar-nav > li > a{
    float:none;
    display: block;
    padding:10px;
    height:40px;
    line-height: 20px;
    background-image:none !important;
    background-color:#898C95 !important;
  }
  .nav .dropdown-menu li a{
    text-align: center !important;
  }

  div.top_nav .navbar-inverse .navbar-nav > li.active > a,
  div.top_nav .navbar-inverse .navbar-nav > li > a:hover,
  div.top_nav .navbar-inverse .navbar-nav > li > a:focus{
    background-image:none !important;
    background-color:#0095a6 !important;
  }
  span.change_date{
    display: block;
    padding-bottom:5px;
  }

  /* Content */
  #content {
    border:0;
    padding:20px 0;
  }
  #page div.box{
    padding:0;
  }
  #page div.box{
    border:0;
  }
  .mt-logo {
    position: relative;
    bottom: 0;
    display: block;
    text-align: right;
    margin-bottom: 10px;
  }
  div.logo img {
    width: 380px;
    max-width: 100%;
  }

}

/* iPad Portrait full width for main, rightcontent */
/*
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {
*/
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
{
}

@media only screen and (max-width:1024px){
  #footerSitemap ul li ul li {
    line-height: 18px;
  }
  #footerSitemap > div > ul > li {
    margin-bottom: 20px;
  }
  #footerSitemap .level1 {
	margin-bottom: 0;
  }
}

@media only screen and (max-width:767px){
  #footerWrapper {
      margin-top: 5px;
  }
  div#metaNavContainer {
    display: none;
  }
}
@media (min-width: 701px) AND (max-width: 780px){
  div.newbook {
    display: inline-block;
  }
}

/* mobile Variante */
@media only screen
and (min-width : 120px)
and (max-width : 700px) {
  /* header */
  /*div.logo img{
    max-width: 250px;
  }*/
  div#header div.header_top{
    padding:10px;
  }
  div.date,
  div#social_bookmarks{
    display:none;
  }

  /* metanav */
  div#metaNavContainer{
    display:none;
    left:auto;
    bottom:auto;
    top:5px;
    right:12px;
  }
  div#metaNavContainer li{
    float:none;
  }
  div#metaNavContainer li.meta_1,
  div#metaNavContainer li.meta_5,
  div#metaNavContainer li.meta_6,
  div#metaNavContainer li.meta_7,
  div#metaNavContainer li.meta_8{
    display:none;
  }
  div#metaNavContainer li span{
    display:none;
  }

  /* display footer metanav */
  #mobileMetaNav.metanav_holder{
    display:block;
    padding-top:0;
  }

  /* logo, search */
  div.newbook {
    display: inline-block;
    top: 0;
    left: 0;
    margin-left: 19px;
  }
  div#search{
    text-align: left;
    clear:both;
    float:none;
    width: 100%;
    /*margin: 20px 0 0;*/
  }
  div#search div.clear{
    height:0;width:0;margin:0;padding:0;
  }
  #search legend.extendedsearch-button{
    width:100%;
    float:none;
  }
  #search a#show_hide_piktogramme{
    float:none;
    display:block;
    padding-top:10px;
  }
  fieldset div.extendedsearch_container div.mgb10{
    vertical-align: middle;
    position: relative;
  }
  fieldset div.extendedsearch_container div.mgb10 input,
  fieldset div.extendedsearch_container div.mgb10 select,
  fieldset div.extendedsearch_container div.mgb10 button
  {
    margin-bottom:10px;
    min-width: 100px;
  }
  fieldset div.extendedsearch_container div.mgb10 button.extendedsearch_add{min-width: 0;}

  /* Content */

  /* form-elements */
  #page form div.submit,
  #page form div.submit.left{
    float:none !important;
  }

  div#pictrograms-wrapper table{
    table-layout: fixed;
  }
}

/* smartphone */
@media only screen
and (min-width : 120px)
and (max-width : 480px) {
  /* a.toggle-tree verkleinern */
  .toggle-tree{
    width: 25px;
    height:26px;
    padding:0;
    font-size: 10px;
  }
  .toggle-tree span.state3{
    background-image: url(../images/baum-toggle-icon-small.png);
    background-position: 2px 0;
    width: 22px;
    height:26px;
  }
  .toggle-tree span.active.state3{
    background-image: url(../images/baum-toggle-icon-small2.png);
  }
}
@media (max-width: 418px) {
  div.newbook {
    display: none;
  }
}

/* Extended search */
.extendedsearch {
    width: auto;
    border: 1px solid #CED0D2;
    background: transparent;
    color: #444444;
}
#extendedsearch .form-control{
  display:inline-block;
}

input.extendedsearch {
    width: 28% !important;
    margin-bottom: 5px !important;
}

/*.form-control {
    padding: 6px;
}*/

#tx_indexedsearch_from {
    /* looks prettier! */
    margin-left: 1px;
}

.extendedsearch-button {
  font-size: 14px;
  cursor: pointer;
  border:none;
  margin-bottom:0;
  margin-right:15px;
  padding:5px 8px;
  width: 160px;
  display:block;
  float:left;
}

fieldset.extendedsearch {
    border: 0px;
    margin:8px 0 0 0;
    text-align: left;
    /*padding-bottom: 5px;
    border-bottom: 1px solid #CED0D2;*/
}
.extendedsearch_add{
  font-size: 16px;
  font-weight: bold;
  height:35px;
  padding: 5px 10px;
  margin-bottom: 5px !important;
}
.extendedsearch_add:disabled{
  cursor: default;
  background:#ddd !important;
  color:#eee;
}
input.extendedsearch,select.extendedsearch{
  height:35px;
}
/* fix vertical-aling problem on firefox */
select.extendedsearch{
  vertical-align: top;
}
fieldset div.extendedsearch_container {
  display: none;
  margin-top:12px;
  /*border-bottom:1px solid #ddd;*/
}
fieldset div.extendedsearch_container div.mgb10{
  vertical-align: middle;
  position: relative;
}
fieldset div.extendedsearch_container input.extendedsearch-sword{
  vertical-align: top;
}

.extendedsearch_container div.mgb10{
  margin-bottom:10px;
}
.extendedsearch_container div.mgb10 *{
  margin:0;
  outline:0;
}

.btn-gbh{
  color: #ffffff;
  background-color: #9d9d9d;
  border-color: #9d9d9d;
}
.btn-gbh:hover, .btn-gbh:focus, .btn-gbh:active, .btn-gbh.active, .open .dropdown-toggle.btn-gbh{
  color: #ffffff;
  background-color: #949494;
  border-color: #949494;
}
.btn-gbh > span{
  display: block;
  text-align: left;
  float: left;
}

.extendedsearch_container div:first-child input,.extendedsearch_container div:first-child select {
    margin-right: 5px;
}

/* bootstrap tooltip fix */
.tooltip-inner {
    max-width: none;
}

#dateblock p {
    margin: 0px;
    text-align: right;
}

.hide_title {
    display: none;
}

/* delete icon replace */
a.del-link{
  position: relative;
  top:2px;
  display: inline-block;
  background-image:url(../images/gtk-delete_16x16.png);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-color: transparent;
  width: 16px;
  height:16px;
}
a.del-link > .glyphicon{
  display:none;
}

.tx-indexedsearch .tx-indexedsearch-noresults {
    font-weight: normal;
    text-align: left;
}

.tx-indexedsearch .tx-indexedsearch-noresults .tx-indexedsearch-sw {
    font-weight: bold;
    font-style: italic;
}

.tx-indexedsearch-redMarkup {
    color: #FFFFFF;
    background: #0095a6;
    font-weight: bold;
}

span.highlight{
  color: #FFFFFF;
  background: #0095a6;
  font-weight: bold;
}

#cookie_consent_notification, #cookie_consent_notification *, #cookie_consent_notification *:before, #cookie_consent_notification *:after {
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  /* font-weight: 300; */
  font-size: 13px;
  line-height: 1.6;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#cookie_consent_notification {
  display: none;
  position: fixed;
  top: auto;
  left: 0;
  right: auto;
  bottom: 0;
  margin: 0;
  padding: 20px 24px;
  color: white;
  background: rgba(0,0,0,.9);
  z-index: 999999;
  width: 100%;
  text-align: center;
  -webkit-transition: all ease-out 0.3s;
  -moz-transition: all ease-out 0.3s;
  -ms-transition: all ease-out 0.3s;
  -o-transition: all ease-out 0.3s;
  transition: all ease-out 0.3s;
  -webkit-transform: translate3d(0,-100%,0);
  -moz-transform: translate3d(0,-100%,0);
  -ms-transform: translate3d(0,-100%,0);
  -o-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

#cookie_consent_notification.active {
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
  -o-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}

#cookie_consent_notification .content_consent {
  width: 600px;
  text-align: center;
  margin: 0 auto;
}

#cookie_consent_notification .disable_cookie_consent_notification,
#cookie_consent_notification .google_opt_out {
  display: inline-block;
  text-decoration: none;
  text-align: center;
  margin: 0 10px;
  padding: 0 6px;
}

#cookie_consent_notification button {
  background: #fff;
  border: none;
  border-radius: 4px;
  padding: 10px;
  color: #000;
  font-weight: bold;
  cursor: pointer;
}

ol {
  list-style-position: inside;
  list-style-type: decimal;
}

ol.list-style-type-lower-alpha {
  list-style-type: lower-alpha;
}

ol.list-style-type-lower-greek {
  list-style-type: lower-greek;
}

ol.list-style-type-lower-roman {
  list-style-type: lower-roman;
}

ol.list-style-type-upper-alpha {
  list-style-type: upper-alpha;
}

ol.list-style-type-upper-roman {
  list-style-type: upper-roman;
}

ul.list-style-type-dash > li::before {
  content: "\2013";
  font-size: inherit;
}

ul.list-style-type-circle > li::before {
  content: "\2218";
  font-size: 18px;
}

ul.list-style-type-disc > li::before {
  content: "\2022";
  font-size: 18px;
}

ul.list-style-type-square > li::before {
  content: "\25AA";
  font-size: 18px;
}

div.tx-mt-gbh-pi-nc table ul {
  padding-left:10px;
  margin-top:8px;
  margin-bottom: 7px;
}

/* different list-element types */
ul.dashed, ul.list-style-type-dash, ul.list-style-type-circle, ul.list-style-type-disc, ul.list-style-type-square {
  list-style-type:none;
}
ul.dashed li {
  list-style: none;
  background-image: url(../images/list-dashed.png);
  background-repeat: no-repeat;
  background-color: transparent;
  background-position: 0 10px;
  padding:0 0 0 15px;
}


table {
    border-color: #b2b2b2;
    border-spacing: 0;
    border-collapse: collapse;
}

table td, table th {
    /* includes .standard */
    border: 1px solid #b2b2b2;
    padding: 4px;
}

table.no-lines td, table.no-lines th {
    border: 0;
}

table.in-between-rows td, table.in-between-rows th {
    border: 0;
    border-bottom: 1px solid #b2b2b2;
}

table.in-between-rows tbody tr:last-child td {
    border: 0;
}

table.in-between-cols td, table.in-between-cols th {
    border: 0;
    border-right: 1px solid #b2b2b2;
}

table.in-between-cols td:last-child, table.in-between-cols th:last-child {
    border: 0;
}

table.in-between-both td, table.in-between-both th {
    border: 0;
    border-bottom: 1px solid #b2b2b2;
    border-right: 1px solid #b2b2b2;
}

table.in-between-both tbody tr:last-child td {
    border: 0;
    border-right: 1px solid #b2b2b2;
}

table.in-between-both td:last-child, table.in-between-both th:last-child, table.in-between-both tbody tr:last-child td:last-child {
    border-right: 0;
}
